@media(min-width: 600px) {

  /* Sidebar */
  .nav-sidebar {
    width: 100%;
  }

  .nav-sidebar ul {
    width: 40%;
  }

  .nav-sidebar div.sidebar-ovl {
    width: 60%;
    opacity: .5;
  }

  /* Main */
  /* Int Sec */
  .sec-int-div-two {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  /* Resume Sec */
  .res-sec {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, .5fr);
    gap: 1rem;
  }

  /* Project Sec */
  .project-sec{
    grid-row: 3 / 4;
    grid-row: 3 / 4;
  }
}